Subject: Re: bug#65187: 29.1; right edge of wide image can not be displayed in image-mode

From: Michael Heerdegen <[email-masked]>
Date: Fri, 11 Aug 2023 02:23:03 +0200

Eli Zaretskii <[email-masked]> writes:

>     (setopt image-auto-resize nil)  ; <<<<<<<<<<<<<<<<<<<<<<
>     (image-mode))

Yes, or add a `defvar' call.

> When I execute the modified version of the recipe, C-e does display
> the red line on the right edge of the image.  So I cannot reproduce
> the problem.

I think I can help: this seems to depend on the toolkit.  When I
"./configure --with-x-toolkit=no" and build I see the right red line
like you.

But with "./configure" and rebuilding I do not see it (i.e. I can
reproduce the recipe).

This is on Gnu/Linux.

Michael.